Softweerd Forum
Bienvenue, Invité. Veuillez vous connecter ou vous enregistrer.
Août 04, 2020, 11:02:22

Connexion avec identifiant, mot de passe et durée de la session
Recherche:     Recherche +
Les inscriptions au forum sont modérées suites aux abus. Si votre inscription a été supprimée par erreur, utilisez le formulaire de contact pour m'en informer
1299 Messages dans 111 Sujets par 98 Membres
Dernier membre: patrice
* Accueil Aide Recherche Identifiez-vous Enregistrez-vous
+  Softweerd Forum
|-+  Logiciels commerciaux
| |-+  Losard
| | |-+  Mise à jour obligatoire
« sujet précédent | | sujet suivant »
Pages: [1] Imprimer
Auteur Sujet: Mise à jour obligatoire  (Lu 3220 fois)
Fabrice De Weerd
Fabrice De Weerd
Administrator
Hero Member
*****
Messages: 645


Fabrice De Weerd


Voir le profil WWW
Mise à jour obligatoire
« le: Janvier 15, 2011, 11:43:55 »

Bonjour,

Pourquoi les mises à jour sont-elles obligatoires ?

Il m'est arrivé par le passé que des utilisateurs me signalaient des bugs que j'avais déjà corrigé.

Malheureusement, ces personnes utilisaient toujours de vieilles versions et n'avaient pas pris la peine de mettre à jour leur logiciel et ne m'indiquaient pas la version utilisée.

La recherche de bugs est pour moi est une grosse perte de temps, surtout quand ceux-ci sont déjà corrigés.

J'ai donc pris la décision de rendre les mises à jour obligatoires afin que tous utilisent la dernière version. Cela est vraiment plus simple quand tous les utilisateurs ont la même version.

Lorsque le programme vous annonce une nouvelle version et que vous répondez NON, le programme s'arrête. Si vous répondez OUI, vous êtes invité à télécharger et à installer la dernière version disponible.

Merci de votre compréhension.
« Dernière édition: Janvier 15, 2011, 11:49:23 par Fabrice De Weerd » Journalisée

Bien à vous,
Fabrice De Weerd.
Pages: [1] Imprimer 
« sujet précédent | | sujet suivant »
Aller à:  

Propulsé par MySQL Propulsé par PHP Softweerd Forum | Propulsé par SMF 1.0.8.
© 2001-2005, Lewis Media. Tous droits réservés.
XHTML 1.0 Transitionnel valide ! CSS valide !